Subject: Re: Books on kerberos

From: "Douglas E. Engert" <[email-masked]>
Date: Mon, 23 Sep 2002 09:56:15 -0500

Jason Garman wrote:
> 
> On Fri, Sep 20, 2002 at 11:59:54AM -0700, Leong Tim wrote:
> >
> > What do you think is the best book I could get on kerberos?  The only thing I could find is some 150 page piece of garbage.  Any ideas?
> 
> I'm currently working on a Kerberos book for O'Reilly.  I started the
> project precisely because I haven't seen any decent printed documentation
> on Kerberos. This book will cover the basic protocols, several
> implementations including MIT, Heimdal, and using Windows 2000 as a KDC.
> Also I'll cover cross-platform single-sign-on using Windows, Unix, and Mac
> OSX as client machines.

I see you are on the IETF krb-wg list. Are you planing on attending the WG 
interim meeting next week? This will be a working meeting to edit the Clarifications
and discuss the Extensions. YOu might lean a lot, just be listing. But it not
intended to be an educational opportunity. 

> 
> I'll definately need reviewers (both technical reviewers and also
> reviewers in my target audience, sysadmins with little previous
> knowledge of Kerberos) in the future, so if you're interested please send
> me an email.
> 
> Thanks
> --
> Jason Garman / [email-masked]
> 
> ________________________________________________
> Kerberos mailing list           [email-masked]
> http://mailman.mit.edu/mailman/listinfo/kerberos

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444